*{
	margin: 0;
	box-sizing: border-box;
	padding: 0;
}
.staging-indicator{
	display: none;
}

html{
	font-size : calc( 100vw * 16 / 360);
	scroll-behavior: smooth;
}
body{
	font-family: "Noto Serif Devanagari", serif;
	color: var(--black);
	overflow-x: hidden;
}
h1,h2,h3,h4,h5,h6{
	font-family: "Noto Serif Devanagari", serif;
}
p{
	font-size: 0.81rem;
	line-height: 1.31rem;
	font-weight: 400;
}
.idr-main-head{
	font-size: 1.44rem;
	line-height: 1.88rem;
	font-weight: 800;
}
.idr-sec-head{
	font-size: 1.06rem;
	line-height: 1.63rem;
	font-weight: 700;
}
.idr-sub-head{
	font-size: 1rem;
	line-height: 1.69rem;
	font-weight: 800;
}
.idr-large-head {
    font-size: 2rem;
    line-height: 2.50rem;
}
.idr-header-desk-menu{
/* 	display: none; */
}

/* ---- header starts ----  */

.idr-mob-hide, .mdny-header-widget-area-one{
	display: none;
}
.idr-header-wrapper{
	background-color: var(--light-grey);
	padding: 1.06rem 0 0.75rem 0;
}
.idr-header{
	display: flex;
	justify-content: space-between;
}
.idr-desk-logo img{
	width: 3.5rem;
	height: 2.50rem;
}
.mdny-header-widget-area{
/* 	display: none; */
}
.idr-btn{
	border-radius: 1.25rem;
}
.idr-btn a{
	background-color: var(--red);
	color: var(--white);
	padding: 0.31rem 1.25rem 0 1.25rem;
	font-size: 0.75rem;
    line-height: 1.25rem;
	font-weight: 500;
	border: 0.06rem solid transparent;
}

/* ---- mobile menu starts ---- */

.idr-header-desk-menu ul{
	list-style: none;
}
.idr-mob-search-grp{
	position: fixed;
	top: 0;
	width: 100%;
	height: 100dvh;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.5);
}
.idr-header-desk-menu a{
	text-decoration: none;
	color: var(--white);
	font-size: 0.94rem;
	line-height: 1.50rem;
	font-weight: 800;
}
.idr-mob-search-grp>div{
	background-color: var(--white);
	padding: 1.25rem 1.88rem;
	margin-top: 4.63rem;
}
.idr-desk-nav-menu{
	background: var(--black);
	display: none;
}
body.home .idr-desk-nav-menu{
	display: block;
}
.idr-header-desk-menu li:not(:last-child){
	border-bottom: 0.06rem solid var(--black);
}
.idr-desk-nav-menu img{
	float: right;
	cursor: pointer;
}
/* .idr-desk-nav-menu .menu{
	padding-top: 1.56rem;
} */
.idr-header-desk-menu li{
	padding: 0.63rem 0;
}
.idr-toggle-menu{
	display: none;
	position: absolute;
    background: white;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 4.95rem;
	z-index: 999;
	padding: 1.5rem 1.9rem;
}
.idr-toggle-menu {
  display: none;
}
.idr-toggle-menu.is-open {
  display: block;
}
.idr-mob-menu li a{
	color: var(--black);
	text-decoration: none;
	font-weight: 600;
}
.idr-mob-menu li{
	padding-top: 0.75rem;
	border-bottom: 1px solid var(--black);
	padding-bottom: 0.25rem;
}
.idr-mob-menu>ul{
	list-style: none;
	margin-top: 2rem;
	overflow-y: scroll;
	max-height: 70vh;
}
.idr-mob-menu ul li ul li{
	border: none;
}
.idr-mob-menu ul li ul li a{
	font-weight: 400;
	padding-left: 1rem;
}
.header_main{
	position: relative;
}
.new-list-law{
	padding: 2rem;
}
.new-list-law li{
	font-size: 0.81rem;
    line-height: 1.25rem;
}
.header_main.is-scrolled {
  position: -webkit-sticky; /* Safari support */
  position: sticky;
  top: 0;
  z-index: 999;
}
.idr-header-wrapper{
	position: relative;
	z-index: 999;
	border-bottom: 1px solid var(--light-grey);
}
.idr-mob-menu{
	position: relative;
}
.idr-mob-menu-close{
	border: none;
	background: transparent;
	position: absolute;
    right: 0;
    top: -2rem;
}
#menu-mobile-menu .sub-menu {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.7s linear; /* Smooth animation */
}

#menu-mobile-menu .sub-menu.active {
 	max-height: 500px; /* Adjust based on content height */
	overflow: hidden;
	transition: max-height 0.7s linear;
}
/* #menu-mobile-menu .sub-menu.active a{
	padding-left: 1rem;
} */
.menu li.menu-item-has-children{
	position: relative;
}
.menu li.menu-item-has-children::after{
	position: absolute;
	content: "";
	background: url("/wp-content/uploads/2026/01/drop-down-arrow.svg") no-repeat;
	width: 0.81rem;
	height: 0.5rem;
	background-size: 100%;
	right: 0;
	top: 1rem;;
}
.idr-mob-menu li.menu-item-has-children.active::after{
	transform: rotate(180deg);
}
.mdny-header-widget-two p {
    position: relative;
	color: var(--white);
	padding: 0.65rem 0 0.35rem 3.5rem;
	font-family: "Noto Sans Devanagari", serif;
}
.mdny-header-widget-two p::before{
	position: absolute;
	content: "";
	background: url("/wp-content/uploads/2026/01/red-message.svg") no-repeat;
	background-size: 100%;
	width: 0.75rem;
    height: 1.5rem;
    top: 0.5rem;
    left: 2rem;
	animation: globeRotate 4s linear infinite;
    transform-style: preserve-3d;
}
@keyframes globeRotate {
    0% { transform: rotateY(0deg); }
    100% { transform: rotateY(360deg); }
}
.idr-header-desk-menu{
	display: none;
}
body.home .idr-header-desk-menu{
	display: block;
	width: 100%;
    height: unset;
    position: absolute;
	z-index: 99;
}




/* ---- mobile menu ends ---- */

.idr-footer-widget-three{
	position: fixed;
	bottom: 3rem;
	width: 100vw;
	z-index: 99;
}
.idr-mobile-footer-col  figure{
	background: var(--green);
	width: 2.63rem;
	height: 2.63rem;
	border-radius: 2.63rem;
	display: flex !important;
	align-items: center;
	justify-content: center;
}
.idr-mobile-footer-col  figure img{
	height: 1.25rem;
	margin: 0 auto;
}
.idr-ftr-serch-col figure{
	width: 3.44rem;
	height: 3.44rem;
}
.idr-ftr-serch-col figure img{
	width: 1.56rem;
	width: 1.25rem;
	height: 1.56rem;
}
.idr-mobile-footer-col{
	max-width: 20rem;
	margin: 0 auto;
}
.idr-mob-ftr-search-grp{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100dvh;
	z-index: 999;
	background-color: rgba(0, 0, 0, 0.5);
}
.idr-mob-ftr-search-grp>div{
	background-color: var(--white);
	margin-top: 4.63rem;
	padding:  1.25rem 1.88rem 3.13rem 1.88rem;
}
.idr-mob-ftr-search-grp ul li{
	list-style: none;
}
.idr-mob-ftr-search-grp ul li a{
	text-decoration: none;
	color: var(--black);
}
.idr-mob-ftr-search-grp figure{
	background: none;
	float: right;
}
.idr-mob-ftr-search-grp figure, .idr-mob-ftr-search-grp figure img{
	width:  1.25rem;
	height:  1.25rem;
}
.idr-mob-ftr-search-grp form{
	margin-top: 2.50rem;
	padding: 0.50rem 0.63rem;
	background: var(--grey);
	border-radius: 1.2rem;
}
.idr-mob-ftr-search-grp form label{
	display: none;
}
.idr-mob-ftr-search-grp form .wp-block-search__inside-wrapper {
	flex-direction: row-reverse;
	border: none;
}
.idr-mob-ftr-search-grp form input, .idr-mob-ftr-search-grp form button{
	background: transparent;
}
.idr-mob-ftr-search-grp form button{
	border: none;
	margin-left: unset;
}
.idr-mob-ftr-search-grp form button svg{
	transform: rotate(270deg);
}
.widget_nav_menu ul{
	display: flex;
	flex-direction: row;
	gap: 0.63rem;
/* 	align-items: center; */
	max-width: 13rem;
	overflow-x: scroll;
	overflow-y: hidden;
}
.widget_nav_menu li{
	padding: 0.38rem 0.625rem 0 0.625rem;
	flex-basis: 2.875rem;
	border-radius: 0.25rem;
	text-align: center;
}
.widget_nav_menu li a{
	font-size: 0.75rem;
	line-height: 0.75rem;
	font-weight: 500;
	width: max-content;
	display: block;
}
.idr-mob-ftr-search-grp p{
	padding: 1.25rem 0;
	font-weight: 600;
	border-bottom: 0.06rem solid var(--black);
	margin-bottom: 1.25rem;
}
.mdny-header-widget-two>div{
	flex-direction: row;
	gap: 0;
}

/* ---- toggle starts ----  */

.idr-toggle span{
	width: 2.19rem;
	height: 0.06rem;
	background-color: var(--black);
	display: block;
	position: relative;
	top: 0;
}
.idr-toggle span::before, .idr-toggle span::after{
	position: absolute;
	content: "";
	width: 2.19rem;
	height: 0.06rem;
	background-color: var(--black);
}
.idr-toggle span::before{
	top: 0.63rem;
}
.idr-toggle span::after{
	top: 1.25rem;
}
.idr-tag-menu ul{
	display: flex;
	gap: 1rem;
}
.idr-tag-menu ul li{
	list-style: none;
}
.idr-tag-menu ul li a{
	text-decoration: none;
	color: var(--magenta);
	background: var(--light-grey);
	padding: 0.4rem 0.83rem 0.1rem 0.83rem;
    border-radius: 0.5rem;
	font-size: 0.75rem;
	line-height: 1.31rem;
	font-weight: 500;
}
.idr-header-tag-menu {
	overflow: hidden !important;
	padding: 1.25rem 0;
}
.draggable-wrapper{
	cursor: grab;
}
.draggable-wrapper:active {
	cursor: grabbing;
}
.idr-toggle-section{
	cursor: pointer;
	height: 1.25rem;
	margin-top: 0.63rem;
}

/* ---- toggle ends ----  */

.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.idr-hr-trending-topics{
	flex-basis: 33% !important
}
.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column.idr-hr-tags-col{
	flex-basis: 60% !important;
}
.idr-hr-tags-col .widget_nav_menu{
	margin-top: 0.588rem;
}

/* ---- header ends ----  */

/* ---- footer starts ---- */

.idr-ft-logo img{
	width: 4.88rem;
	height: 2.88rem;
}
.idr-yogdhan{
	padding:  1.25rem 0 0.50rem 0;
	font-weight: 800;
	font-size:  0.94rem;
	line-height: 1.44rem;
}
.idr-ftr-col{
	gap: 0;
	flex-direction: column;
}
.idr-ftr-col p{
	font-size: 0.69rem;
	line-height: 1.06rem;
	font-weight: 600;
	font-family: "Noto Serif Devanagari", serif;
	padding-bottom: 1.25rem;
}
p.idr-ftr-hamare{
	font-size: 0.75rem;
	line-height: 1.13rem;
	font-weight: 600;
	padding-bottom: 0.31rem;
}
.idr-footer-widget-one{
	margin: 0 1.88rem ;
	padding-top: 2rem;
	border-top: 0.063rem solid #000;;
}
.idr-ftr-single-col{
	padding: 0 1.88rem 2rem 1.88rem;
}
.idr-ftr-single-grey-col a{
	color: var(--black);
}
.idr-ftr-single-grey-col{
	background-color: var(--light-grey);
	padding: 1.56rem 1.88rem 1rem 1.88rem;
}
.idr-ftr-single-black-col{
	padding: 1rem 1.88rem 1.5rem 1.88rem;
	background-color:var(--black);
	display: flex;
	justify-content: space-between;
}
.idr-hr-subscribe-btn a{
	position: relative;
	padding-left: 1.68rem !important;
}
.idr-hr-subscribe-btn a::before{
	position: absolute;
	content: "";
	background: url("/wp-content/uploads/2026/01/notifications.svg") no-repeat;
	width: 0.63rem;
	height: 0.63rem;
	left: 0.88rem;
	top: 0.45rem;
	background-size: cover;
}
.idr-ftr-single-black-col img{
	width:  1.5rem;
	height:  1.5rem;
}
.idr-ftr-fb img{
	width:  1.25rem;
	height:  1.25rem;
}
.idr-ftr-social-icon-col{
	padding: 0.5rem 0;
}
.idr-ftr-single-black-col h3, .idr-ftr-single-black-col p{
	display: none;
}
.idr-ftr-yogdhan-col{
	order: 1;
}
.idr-ftr-single-grey-col{
	order: 2;
}
.idr-ftr-single-black-col{
	order: 3;
}
.idr-ftr-fb{
	margin-top: -0.25rem !important;
}
.idr-write-btn a{
	padding: 0.45rem 1.25rem 0 1.25rem
}

/* ---- footer ends ---- */

/* ---- home starts ----  */

.idr-hm-hero-thumb-col img{
	width: 22.50rem;
	height: 14rem;
}
.idr-post-item-content{
	padding: 1rem 1.88rem 1.56rem 1.88rem;
	display: flex;
	flex-direction: column;
}
.idr-post-item-title a{
	text-decoration: none;
	color: var(--black);
}
.idr-post-item-title{
	font-size: 1.13rem;
	line-height: 1.75rem;
	font-weight: 700;
	padding-top: 0.4rem;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.idr-post-item-summary, .idr-post-item-title a{
	font-family: "Noto Serif Devanagari", serif;
}
.idr-post-item-summary{
	font-weight: 400;
	padding-top: 0.31rem;
	font-size: 0.88rem;
	line-height: 1.44rem;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.idr-hm-hero-col{
	gap: 0;
	flex-direction: column;
}
.idr-post-item-meta, .idr-post-item-contributors a, .idr-post-item-read-time{
	color: var(--grey);
	font-size: 0.75rem;
	line-height: 1.13rem;
}
.idr-post-item-contributors a, .idr-post-item-read-time{
	font-family: "Noto Sans Devanagari", serif;
}
.idr-post-item-contributors a, .idr-post-item-contributors{
	color: var(--dark-grey);
	font-weight: 600;
}
.idr-post-item-contributors, .idr-post-item-read-time{
	float: left;
}
.idr-post-item-read-time span{
	font-weight: 500;
}
.idr-hm-yellow-col .idr-post-item-contributors::after{
	background: var(--black);
}
.idr-hm-hero-content-col img{
	width: 7.00rem;
	height: 6.25rem;
	border-radius: 0.5rem;
	object-fit: cover;
}
.idr-hm-hero-content-col {
	background: var(--light-grey);
	padding: 2rem 1.88rem;
}
.idr-hm-hero-content-col li{
	list-style: none;
	margin-bottom: 1rem;
}
.idr-hm-hero-content-col .idr-post-item-article{
	display: flex;
	align-items: flex-start;
}
.idr-hm-hero-content-col .idr-post-item-title{
	font-size: 0.94rem;
	line-height: 1.6rem;
	padding: unset;
	font-weight: 600;
}
.idr-hm-hero-content-col .idr-post-item-content{
	padding: 0 0.63rem;
}
.idr-sabhi-lekh-para{
	font-family: "Noto Sans Devanagari", serif;
	font-weight: 500;
}
.idr-sabhi-lekh-para a{
	position: relative;
}
.idr-hm-hero-col .idr-sabhi-lekh-para{
	padding-top: 0.25rem;
}
.idr-sabhi-lekh-para a , .idr-post-item-see-all a{
	color: var(--magenta);
	float: right;
	padding-right: 1.25rem;
	text-decoration: none;
}
.idr-sabhi-lekh-para a::after, .idr-post-item-see-all a::after{
	position: absolute;
	content: "";
	background: url("/wp-content/uploads/2026/01/arrow.svg") no-repeat;
	width: 0.94rem;
	height: 0.7rem;
	right: 0;
	top:  0.19rem;
	background-size: 100%;
}
.idr-hm-hero-idr-ghas-col{
	padding-bottom: 0.63rem;
	border-bottom: 0.06rem solid var(--black);
	margin-bottom: 1.5rem;
	gap: unset;
}
.idr-hm-red-grp{
	background-color: var(--red);
	color: var(--white);
}
.idr-hm-red-grp .idr-main-head, .idr-hm-red-grp p{
	font-weight: 500;
}
.idr-hm-red-grp p{
	font-size: 1.81rem;
	line-height: 1.63rem;
	font-weight: 700 !important;
	font-style: normal !important;
}
.idr-hm-red-col{
	gap: 0;
}
.idr-hm-red-col>div{
	padding-top: 0.63rem;
}
.idr-hm-red-samajik-col{
	padding-right: 1rem;
	margin-right: 1rem !important;
	border-right: 0.06rem solid var(--white);
}
.idr-hm-red-answer-col h2{
	font-size: 1.94rem;
	padding-top: 1rem;
	font-family: "Noto Sans Devanagari", sans-serif;
}
.idr-hm-jamini-grp{
	margin-top: 1.56rem;
}
.idr-hm-jamini-grp img{
	width: 15.5rem;
	height: 10.31rem;
	border-radius: 0.63rem;
	object-fit: cover;
}
.draggable-wrapper li{
	list-style: none;
}
.draggable-wrapper ul{
	display: flex;
/* 	gap: 1rem; */
}
.idr-hm-jamini-grp .idr-post-item-content{
	padding: 0 0.5rem;
}
.idr-hm-jamini-grp .draggable-wrapper{
	overflow: hidden;
}
.idr-hm-jamini-grp .draggable-wrapper li{
	width: 15.5rem;
}
.idr-post-item-see-all{
	width: 15.50rem;
	height: 10.31rem;
	border-radius:  0.63rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #f3f3f3;
    border: 0.06rem solid #d9d3d3;
}
.idr-post-item-see-all a::after {
	right: 4.5rem;
    top: 4.59rem;
}
.idr-post-item-see-all-link{
	color: var(--magenta);
}
.idr-hm-jamini-grp .idr-post-item-title{
	font-size: 0.94rem;
	line-height: 1.50rem;
}
.idr-hm-audio-grp {
	background-color: var(--light-grey);
	padding: 1.5rem 0
}
.idr-hm-yellow-col{
	background-color: var(--yellow);
	padding: 1.5rem 0;
	color: var(--black);
}
.idr-post-item-sponsored{
	font-size: 0.75rem;
	line-height: 1.3rem;
	font-weight: 600;
	font-family: "Noto Sans Devanagari", serif;
}
.idr-hm-last-spacer{
	height: 2rem !important;
	border-bottom: 0.06rem solid var(--black);
}
.idr-post-item-read-time span, .idr-post-item-contributors{
	font-family: "Noto Sans Devanagari", sans-serif;
	padding-top: 0.5rem;
}
.idr-post-item-sponsored, .idr-single-partner-label{
	padding: 0.3rem 0.5rem 0.1rem  1.75rem;
	position: relative;
	overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical; 
}
.idr-post-item-sponsored::before, .idr-single-partner-label::before{
	position: absolute;
	content: "";
	background: url("/wp-content/uploads/2026/01/magenta-pentagon.svg") no-repeat;
	width: 0.75rem;
	height: 0.75rem;
	background-size: 100%;
	left: 0.5rem;
	top: 0.82rem;
}
.idr-post-item-sponsored::before{
	top: 0.5rem;
}
.idr-hm-yellow-col .idr-post-item-contributors a, 
.idr-hm-yellow-col .idr-post-item-contributors,
.idr-hm-yellow-col .idr-post-item-read-time, 
.idr-hm-yellow-col .idr-post-item-meta{
	color: var(--black);
}
.idr-ftr-btn-col a{
	font-size: 0.75rem;
	line-height: 1.25rem;
	padding: 0.31rem 1rem 0 1rem;
}
.idr-ftr-btn-col{
	margin-top: 0.25rem;
}
.idr-post-item-meta{
	order: 4;
	display: flex;
	flex-direction: column;
}
.idr-post-item-title{
	order: 2;
}
.idr-post-item-summary{
	order: 3;
}
.idr-hm-yellow-col .idr-sabhi-lekh-para a{
	color: var(--black);
}
.idr-hm-yellow-col .idr-sabhi-lekh-para::after {
	background: url("/wp-content/uploads/2026/01/black-arrow.svg") no-repeat;
	background-size: 100%;
}
.idr-hm-hero-content-col .idr-sabhi-lekh-para::after{
	top: 0.5rem;
}
.hero-post .idr-post-item-title{
	padding-top: 0;
}
.hero-post .idr-post-item-meta{
	padding-top: 0.5rem;
}
.hero-post .idr-post-item-content{
	padding-top: 0;
}
/*  ---- home ends ----*/

/* ---- single page starts ---- */

#copyNotification {
	display: none;
	position: fixed;
	top: 1.25rem;
	right: 1.25rem;
	background-color: #4caf50;
	color: white;
	padding: 0.63rem 1.25rem;
	border-radius: 0.25rem;
	box-shadow: 0  0.13rem 0.38rem rgba(0, 0, 0, 0.2);
	z-index: 9999;
	font-family: sans-serif;
	overflow: hidden;
}

#progressBar {
	height: 0.25rem;
	background-color: white;
	width: 0%;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: width 2s linear;
}
#progressBar {
	height: 0.25rem;
	background-color: white;
	width: 100%; 
	position: absolute;
	bottom: 0;
	left: 0;
	transition: width 2s linear;
}
.idr-category-translation-wrapper{
	display: flex;
	justify-content: space-between;
	padding: 1.25rem 0 0.94rem 0;
	border-bottom: 0.06rem solid var(--black);
}
.idr-category-translation-wrapper, 
.idr-single-post-meta, 
.idr-single-details, 
.idr-single-contents,
.idr-single-contributors-wrapper,
.idr-single-share-heading,
.idr-single-share,
.idr-single-hero-left,
.idr-single-related-wrapper
{
	max-width: 18.75rem;
	margin: auto;
}
.idr-primary-category{
	font-size: 0.75rem;
	line-height:  1.25rem;
	color: var(--white);
	background-color: var(--magenta);
	border-radius: 1.75rem;
    padding: 0.4rem 0.87rem 0 0.87rem;
	text-decoration: none;
	width: fit-content;
	display: block;
}
.idr-translation-select ul{
/* 	position: absolute; */
	visibility: hidden;
	opacity: 0;
  	transition: opacity 0.03s;
}
.idr-translation-select{
	font-size: 0.81rem;
	line-height: 1.38rem;
	position: relative;
	font-family: "Noto Sans Devanagari", sans-serif;
	padding-right: 0.25rem;
	text-decoration: underline;
}
.idr-single-heading{
	font-size: 1rem;
	line-height: 1.29rem;
	float: right;
	font-weight: 800;
	padding: 1.63rem 0 0.43rem 0;
}
.idr-single-details{
	padding-top: 1.25rem;
}
.idr-post-item-read-time{
	color: var(--dark-grey);
	padding-top: 0.25rem;
}
.idr-hm-hero-content-col .idr-post-item-read-time{
	font-size: 0.75rem;
	line-height: 1.13rem;
	color: var(--dark-grey);
}
.idr-audio-block .idr-audio-player{
	height: 2.50rem;
}
.idr-audio-block{
	padding-top: 0.63rem;
	padding-bottom: 1rem;
}
.idr-single-thumbnail-wrapper img {
	width: 22.50rem !important;
	height: 14rem !important;
/* 	border-radius: 0.5rem; */
}
.idr-single-contents-wrapper{
	display: flex;
	flex-direction: column-reverse;
}
.idr-single-post-meta{
	display: flex;
	align-items: center;
}
.idr-single-hero-left .idr-single-post-meta{
	align-items: baseline;
}
.idr-single-hero-left .idr-post-item-contributors::after {
	top: 0.4rem;
}
.idr-single-contents{
	order: 1;
	font-family: "Noto Serif Devanagari", serif;
	padding-top: 0.75rem;
}
.idr-single-contents p{
	font-size: 0.81rem;
	line-height: 1.38rem;
	padding-top: 0.75rem;
	font-weight: 500;
}
.idr-single-contents img{
	margin-top: 0.75rem;
	width: 19rem !important;
    height: auto !important;
	border-radius: 0.5rem;
}
.idr-single-content h3{
	padding: 1rem 0;
}
.idr-single-partner-logo img{
	width: 4.5rem;
    height: auto;
	object-fit: cover;
}
.idr-single-tags, .idr-single-partners-wrapper{
	background-color: var(--light-grey);
}
.idr-single-share, 
.idr-contributor-item{
	display: flex;
}
.idr-single-tags a{
	color: var(--black);
	font-weight: 800;
	font-size:  0.75rem;
	line-height: 1.25rem;
	text-decoration: none;
}
.idr-single-date{
	font-weight: 800;
	font-size: 0.81rem;
	line-height: 1.38rem;
}
.idr-single-partners-wrapper{
	padding: 1.5rem  1.88rem;
	display: flex;
	gap: 1.25rem;
}
.idr-single-contributors-wrapper{
	padding: 1.25rem 0;
	border: 0.06rem solid var(--black);
	border-left: unset;
	border-right: unset;
	font-family: "Noto Serif Devanagari", serif;
}
.idr-single-contributors-wrapper li{
	list-style: none;
}
.idr-single-contributors-wrapper .idr-contributor-item  img{
	width: 5.75rem;
	height: 5.75rem;
	border-radius: 3rem;
	filter: grayscale(100);
	object-fit: cover;
}
.idr-contributor-item{
	gap: 1.25rem;
}
.idr-contributor-item-name a{
	font-size: 0.88rem;
	line-height: 1.38rem;
	font-weight: 600;
	color: var(--black);
	text-decoration: none;
}
.idr-contributor-item-desc{
	padding-top: 0.5rem;
	font-size: 0.81rem;
	line-height: 1.38rem;
}
.idr-contributors-heading, .idr-single-share-heading{
	font-size: 1rem;
	line-height: 1.56rem;
}
.idr-single-related-heading, .team-title{
	font-size: 1.13rem;
	line-height: 1.63rem;
}
.idr-single-share li, .idr-single-tags li{
	list-style: none;
}
.idr-single-tags{
	padding: 0 1.88rem;
	gap: 0.63rem;
	padding: 0.63rem 1.88rem;
}
.idr-single-share{
	column-gap: 1.85rem;
	flex-wrap: wrap;
	row-gap: 0.75rem;
	padding-bottom: 0.75rem;
}
.idr-single-share-wrapper{
	margin-top: 1.25rem;
}
.idr-single-partner-visit{
	font-size: 0.69rem;
	line-height: 0.63rem;
	color: var(--magenta);
	font-weight: 400;
}
.idr-single-partner-summary {
	font-size: 0.69rem;
	line-height: 1.13rem;
}
.idr-single-share-heading{
	padding: 0.63rem 0;
}
.idr-contributor-item{
	padding-top: 0.94rem;
}
.toggle-transcript{
	font-size: 0.85rem;
	padding: 0.5rem 0.63rem;
	border: 0.06rem solid var(--black);
	color: var(--black) !important;
}
.idr-single-share img {
	width: 1.5rem;
	height: 1.5rem;
}
.idr-contributor-item-desc a, .idr-single-contents a{
	color: var(--black);
}
.idr-single-related-wrapper{
	padding-top: 1rem;
}
.idr-single-related-wrapper img{
	width: 18.75rem;
	height: auto;
	border-radius: 0.5rem;
}
.idr-single-related-list li{
	list-style: none;
	margin-bottom: 2rem;
}
.idr-single-related-heading{
	padding-bottom: 1rem;
}
.idr-single-related-title a{
	font-size: 1rem;
	line-height: 1.5rem;
	color: var(--black);
	text-decoration: none;
	display: block;
	font-weight: 800;
}
.transcript-content li a, .transcript-content li{
	font-family: "Noto Sans Devanagari", sans-serif;
	font-size:  0.75rem;
	line-height: 1.25rem;
}
.toggle-transcript {
	background: transparent !important;
	border-radius: 1.5rem;
	transition: background-color 0.3s;
}
.idr-contributor-item-left{
	padding-top: 0.63rem;
}

.idr-single-partner-label{
	font-size: 0.88rem;
	line-height: 1.38rem;
}

/* ---- single page ends ---- */

/* ---- category starts ---- */

.taxonomy-hero{
	margin-top: 1.88rem;
}
.taxonomy-hero img{
	width: 100%;
	height: 6.25rem;
	object-fit: cover;
}
.taxonomy-posts-wrapper img{
	width: 18.75rem;
	height:11.56rem;
	object-fit: cover;
	border-radius: 0.63rem;
}
.taxonomy-posts-wrapper .idr-post-item-content{
	padding: unset;
}
.taxonomy-posts-wrapper .idr-post-item{
	list-style: none;
}
.taxonomy-heading{
	font-size: 1.13rem;
    line-height: 1.69rem;
    font-weight: 800;	
	padding: 1.88rem 0;
}
.taxonomy-description{
	border-bottom: 0.13rem solid var(--black);
	margin-bottom: 1.88rem;
	padding-bottom:1.5rem;
}
.taxonomy-posts-wrapper .idr-post-item-meta{
/* 	order: 3; */
}
.taxonomy-posts-wrapper .idr-post-item-title{
/* 	order: 1; */
	padding-top: 0.4rem;
}
.taxonomy-posts-wrapper .idr-post-item-summary{
/* 	order: 2; */
}
.taxonomy-posts-wrapper .idr-post-item:not(:last-child){
	padding-bottom: 0.75rem;
	border-bottom: 0.06rem solid var(--black);
	margin-bottom: 1.2rem;
}
.taxonomy-posts-wrapper .idr-pagination a, .page-numbers{
	color: var(--black);
	font-family: "Noto Sans Devanagari", sans-serif;
	text-decoration: none;
	font-size: 0.81rem;
}
.idr-pagination{
	display: flex;
    gap: 0.5rem;
    align-items: center;
    justify-content: center;
	padding: 1.5rem 0 3rem 0;
}
.page-numbers{
	width: 1.5rem;
    height: 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
	border-radius: 1rem;
}
.page-numbers.current{
	background-color: var(--red);
	color: var(--white);
	padding-top: 0.125rem;
}

/* ---- category ends ---- */

/* ---- contributor page starts ---- */

.contributor-pic img, .partner-pic img{
	width: 7.50rem;
	height: 7.50rem;
	border-radius: 50%;
	object-fit: cover;
}
.contributor-pic img{
	-webkit-filter: grayscale(100%); 
  filter: grayscale(100%);
}
.contributor-posts-wrapper .idr-post-item-content, .partner-posts-wrapper .idr-post-item-content{
	padding: 0.25rem 0 1.56rem 0;
}
.contributor-posts-wrapper, .partner-posts-wrapper{
	background-color: var(--light-grey);
}
.contributor-posts-wrapper .idr-posts-wrapper, .partner-posts-wrapper .idr-posts-wrapper{
	margin: 0 1.88rem;
}
.contributor-posts-wrapper .idr-posts-wrapper img, .partner-posts-wrapper .idr-posts-wrapper img{
	width: 18.75rem;
	height: 11.56rem;
	border-radius: 0.5rem;
	object-fit: cover;
}
.contributor-posts-wrapper .idr-post-item .idr-post-item-article{
	display: flex;
	flex-direction: column;
}
.contributor-posts-wrapper .idr-posts-wrapper li, .partner-posts-wrapper .idr-posts-wrapper li{
	list-style: none;
}
.contributor-posts-wrapper .idr-primary-category, .partner-posts-wrapper .idr-primary-category{
	margin-bottom: 0.75rem;
}
.contributor-posts-heading, .partner-posts-heading {
	padding: 1.5rem 0;
	font-size: 0.94rem;
	line-height:  1.44rem;
}
.contributor-pic, .contributor-pic{
	flex-basis: 30%;
	padding-top: 0.88rem;
}
.contributor-details, .partner-details{
	flex-basis: 50%;
}
.contributor-info, .partner-info{
	display: flex;
	flex-wrap: wrap;
	padding-top: 1.8rem;
	justify-content: center;
	gap: 1rem;
	row-gap: 2rem;
	align-items: center;
}
.contributor-heading, .partner-heading{
	font-size: 1rem;
	line-height: 1.5rem;
}
.contributor-desc, .partner-desc{
	font-weight: 600;
}
.contributor-desc, .toggle-transcript, .partner-desc{
	font-size: 0.75rem;
	line-height: 1.25rem;
}
.contributor-desc a{
	color: var(--black);
}
/* ---- contributor page starts ---- */

/* ---- about starts ---- */

.idr-ab-hero-grp p, 
.idr-ab-how-works p, 
.idr-ab-grey-grp p,
.idr-ab-ethic-statement-col p,
.idr-ab-hero-single-stack li{
	font-size:  0.88rem;
	line-height: 1.38rem;
	font-weight: 500;
}
.idr-ab-hero-grp, .idr-donate-grp, .idr-contact-grp{
	padding-top: 2.5rem;
}
.idr-ab-hero-col{
	gap: 0;
	flex-direction: column;
}
.idr-ab-hero-grp h1{
/* 	color: var(--green); */
	font-weight: 800;
	font-size: 2rem;
	line-height: 2.50rem;
}
.idr-ab-hero-single-stack{
	gap: 0;
	margin-bottom: 1.5rem;
}
.idr-ab-hero-single-stack p, .idr-ab-how-works p{
	padding-top: 0.5rem;
}
.idr-ab-hero-single-stack h2, 
.idr-ab-how-works h2, 
.idr-donate-grp h2, 
.idr-contact-grp h2{
	font-size: 1.13rem;
	line-height: 2rem;
	font-weight: 800;
}
.idr-ab-single-percent-col h2{
	color: var(--green);
	font-weight: 800;
}
.idr-ab-single-percent-col{
	padding: 1rem 0;
	border-bottom: 0.06rem solid var(--black);
	gap: 0.93rem;
}
.idr-ab-how-works{
	gap: 0;
	flex-direction: column;
}
.idr-ab-how-works .idr-ab-single-percent-col{
	border: unset;
}
.idr-ab-grey-grp{
	background-color: var(--light-grey);
	padding: 1.5rem 0;
}
.idr-ab-single-percent-col p{
	font-weight: 800;
}
.idr-ab-grey-col h2, .idr-ab-ethic-statement-col .idr-large-head{
	font-weight: 800;
/* 	color: var(--green); */
	padding-bottom: 0.75rem;
}
.idr-ab-grey-col h3{
	font-size: 1.13rem;
	line-height: 1.63rem;
	font-weight: 800;
}
.idr-ab-teams-grp{
	padding-top: 1rem;
}
.idr-ab-grey-col{
	gap: 0;
	flex-direction: column;
}
.idr-ab-grey-single-col{
	padding: 0.5rem 0;
	border-bottom: 0.06rem solid var(--black);
}
.idr-ab-grey-sec-col .idr-ab-grey-single-col:last-child, .idr-ab-grey-first-col .idr-ab-grey-single-col:first-child{
	border: unset;
}
.idr-ab-bord-grp{
	padding: 1rem 0;
}
.idr-ab-ethic-statement-col, .idr-ab-karya-col{
	gap: 0.75rem;
	flex-direction: column;
}
.idr-ab-hero-single-stack ul{
	padding-left: 1rem;
	padding-top: 0.5rem;
}
.idr-ab-red-grp{
	background-color: var(--red);
	color: var(--white);
	padding: 1.5rem 0;
	position: relative;
}
.idr-ab-red-grp::before{
	content: "";
	position: absolute;
	background: url("/wp-content/uploads/2026/02/IDR-Hindi-white-logo-transparent.png") no-repeat;
	left: 0rem;
    top: 0rem;
    width: 2rem;
    height: 2rem;
	background-size: 100%;
}
.idr-ab-red-grp>div{
	max-width: 18.75rem;
    margin: auto;
}
.idr-teams-list-wrapper img{
	width: 9rem;
	height: 9.4rem;
	object-fit: cover;
	border-radius: 0.5rem;
	-webkit-filter: grayscale(100%); 
  	filter: grayscale(100%);
}
.idr-teams-list li{
	list-style: none;
	margin-bottom: 1.5rem;
	flex-basis: 48.5%;
}
.idr-team-item-title a{
	font-size: 0.88rem;
	line-height: 1.38rem;
	color: var(--black);
}
.idr-team-item-position{
	color: var(--dark-grey);
	font-weight: 600;
	padding-right: 0.5rem;
	font-size: 0.75rem;
	line-height: 1.25rem;
}
.idr-teams-list{
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem;
}
.idr-ab-karya-col{
	gap: 1rem;
	margin-top: 0.75rem !important;
	padding: 0.75rem 0;
	border-top: 0.06rem solid var(--black);
	border-bottom: 0.06rem solid var(--black);
}
.idr-ab-ethic-statement-col .idr-large-head {
	padding-bottom: unset;
}

/* ---- about ends ---- */

/* ---- about single starts ---- */

.team-single-page, .team-single-related{
	max-width: 18.75rem;
    margin: auto;
}
.team-single-image img{
	width: 14rem;
	height:14rem;
	border-radius: 0.75rem;
	filter: grayscale(1);
}
.team-single-image{
	margin: 0 auto;
}
.team-single-position{
	font-weight: 600;
	padding-bottom: 0.5rem;
}
.team-single-page{
	display: flex;
	flex-direction: column;
	padding: 2rem 0;
}
.team-content{
	padding-bottom: 1.5rem;
}
.team-single-related{
	border-bottom: 1px solid var(--black);
}
.responsivevoice-button span{
	font-size: 0.75rem;
}

/* ---- about single starts ---- */

/* ---- mobile search starts ----  */

.idr-mob-search-grp{
	display: none;
}
.idr-hm-red-grp .yikes-easy-mc-form input[type=email]::placeholder{
	font-size: 0.75rem;
}
.idr-mob-search-grp>div{
	background-color: var(--white);
	margin-top: 12rem;
	padding: 1rem 1.88rem 3rem 1.88rem;
}
.idr-mob-search-grp.active {
  display: block;
}
.idr-serach-close-button img{
	width: 1.15rem;
	height: 1.15rem;
}
.idr-mob-search-grp .menu{
    align-items: unset;
}
.idr-mob-search-grp .menu li{
	flex-basis: 45%;
	list-style: none;
}
.idr-mob-search-grp .menu li a{
	text-decoration: none;
	color: var(--black);
}
.idr-serach-close-button{
	margin-bottom: 3rem;
}
.idr-mob-search-grp h3{
	font-weight: 500;
	font-size: 0.88rem;
	line-height: 1.38rem;
	padding-bottom: 1rem;
	border-bottom: 0.06rem solid var(--black);
}
.idr-mob-search-grp  p{
	padding-top: 1rem;
	font-size: 1rem;
	line-height: 2.13rem;
}
.idr-hr-search {
    border-radius: 2.50rem;
    width: 19.06rem;
    padding: 0 0.63rem;
	background-color: var(--grey);
}
.idr-hr-search input{
	background: transparent;
	padding-top: 0.3rem;
	font-family: "Noto Serif Devanagari", serif;
	height: 100%;
}
.idr-hr-search input::placeholder, .idr-hr-search input{
	width: 100%;
}
.idr-hr-search input::placeholder, .idr-hr-search input{
	font-size: 0.88rem;
	line-height: 1.38rem;
	font-weight: 400;
	border: none;
}
.idr-hr-search-wrap{
	display: flex;
	height: 2.81rem;
}
.idr-hr-search input:focus-visible{
	outline: none;
}
.search-submit{
	order: 1;
}
.search-field{
	order: 2;
}
.search-close{
	order: 3;
	display: none;
	cursor: pointer;
}
.idr-hr-search-wrap button{
	border: none;
	background: none;
}
.idr-hr-search svg{
	transform: rotate(270deg);
	margin-top: 0.25rem;
}
.search-close svg{
	width: 0.5rem;
    height: 0.75rem;
    margin-top: 1rem;
}
.search-close svg path{
	 fill: var(--black);
}
.idr-location-map-group{
	margin: 2.5rem 1rem;
}
.idr-donate-grp, .idr-contact-grp{
	padding-bottom: 2rem;
	border-bottom: 0.06rem solid var(--black);
}
/* .idr-donate-head{
	color: var(--green);
} */
.idr-donate-col{
	gap: 0;
}
.idr-donate-grp h2, .idr-contact-grp h2, .idr-privacy-grp h2{
	padding: 0.75rem 0 0.25rem 0;
}
.idr-donate-grp p, .idr-privacy-grp p{
	padding-top: 0.5rem;
}
.idr-donate-grp a, .idr-contact-grp a, .idr-privacy-grp a{
	color: var(--black);
}
.idr-contact-grp p, .idr-privacy-grp li{
	font-size: 1rem;
}
.idr-privacy-grp ul, .idr-privacy-grp ol{
	padding-left: 1rem;
}
.taxonomy-posts-wrapper{
	padding-bottom: 1.5rem;
}
.idr-hm-yellow-col .idr-post-item-title{
	padding-top: unset;
}

#yikes-mailchimp-container-1 {
	display : block !important;
    width: auto;
    background: var(--red);
    padding: 2rem;
	border-radius:0.5rem
}

.idr-news-letter-popup-wrap.active {
	display:block;	
	display: flex;
	justify-content: center;
	align-items: center;
}


.idr-news-letter-popup-wrap {
	display:none;
	background: #000000d1;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999999;
}
.form-field-description{
	color: var(--white);
	font-size: 1.13rem !important;
	font-family: "Noto Serif Devanagari", serif;
}
button.yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-1 {
    width: 50%;
    padding: 0.5rem;
    font-size: 0.75rem;
	color: var(--black);
    background-color: var(--white);
    border-color: var(--white);
	min-height: 2rem !important;
	border-radius: 0.5rem;
	border-width: 0.06rem;
}
.yikes-easy-mc-form input{
	background: var(--white);
	border-radius: 0.5rem;
	border-width: 0.06rem;
}
.yikes-easy-mc-form input[type=email]:focus{
	outline: none;
}
.idr-funding-grp{
	padding: 2rem 0;
}

.responsivevoice-button{
	background-color: var(--green);
	border: none;
	border-radius: 2rem;
	padding: 0.5rem 1.2rem 0.45rem 1.2rem;
	color: var(--white);
	margin: 0.5rem 0 1rem 0;
	cursor: pointer;
}
.idr-single-hero-left{
	display: flex;
	flex-direction: column;
}
.idr-single-heading{
	order: 1;
}
.idr-post-item-summary{
	order: 2;
}
.idr-single-post-meta{
	order:3;
	flex-direction: column;
	max-width: unset;
	margin: unset;
}
.responsivevoice-button{
	order: 4;
	width: 45%;
}
.hindi-article-in-content{
	margin-bottom: unset !important;
}
.idr-post-item-thumbnail{
	position: relative;
}
.idr-post-item-sponsored{
	position: absolute;
	bottom: 0.563rem;
	background-color: var(--light-grey);
    border-radius: 0 0 0.625rem 0.625rem;
	width: 15.5rem;
}
.idr-donate-col ol, .idr-donate-col  ul{
	padding-left: 1rem;
}
.idr-donate-col ol li, .idr-donate-col  ul li{
	font-size: 0.81rem;
    line-height: 1.31rem;
    font-weight: 400;
	padding-bottom: 0.5rem;
}
.idr-single-content ul, .idr-single-content ol{
	padding-left: 1.2rem;
}
header.is-scrolled {
    /* example styles */
    background-color: #fff;
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

.idr-header-desk-menu {
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.idr-header-desk-menu.hide-menu {
    transform: translateY(-100%);
    opacity: 0;
}
/* ---- audio and video starts ---- */
.idr-video-audio-container{
	padding: 2rem 0;
}
.idr-video-audio-container .idr-posts-list {
	list-style: none;
	display: flex;
	flex-direction: column;
	gap:1.5rem;
	flex-wrap:wrap;
}
.idr-video-audio-container .idr-post-item-article img{
	width: 18.75rem;
    height: 11.56rem;
    object-fit: cover;
    border-radius: 0.63rem;
	margin-top: 0.75rem;
}
.idr-video-audio-container .idr-post-item-content{
	padding: unset;
}
.idr-mob-menu>ul>li ul{
	max-height: 0;
    overflow: hidden;
    transition: height 0.5s linear;
}
.idr-mob-menu>ul>li.active ul,
.idr-mob-menu>ul>li.active:focus-within ul{
	max-height: 21rem;
    transition: max-height 0.5s linear;
}
.donation-page-link{
	text-decoration: none;
}
.idr-footer-widget-three .idr-newsletter-btn{
	border-radius: 1.25rem;
    width: 2.63rem;
    height: 2.63rem;
    margin-left: 1rem;
}
/* ---- search starts ----  */
.idr-single-content iframe{
	width: 100%;
	height: auto;
}
.idr-search-page img{
	width: 18.75rem;
    height: 11.56rem;
    object-fit: cover;
    border-radius: 0.63rem;
}
.idr-search-page{
	padding: 1rem 0;
}
.idr-search-page .idr-post-item-article a{
	margin-bottom: 1rem;
}
.idr-search-page .idr-posts-list{
	list-style: none;
}
#yikes-mailchimp-container-1 {
	width: 95%;
}
.idr-search-page .idr-post-item-content {
    padding: 1rem 0.88rem 1.56rem 0.88rem;
}
.idr-single-hero-left .idr-post-item-summary{
	overflow: unset;
	max-height: unset;
	-webkit-box-orient: unset;
}
.idr-single-contents p strong{
	font-size: 0.875rem;
}
.idr-single-content ul li{
	padding-bottom: 0.75rem;
}
.idr-hm-red-grp .yikes-easy-mc-form input[type=email]{
	background-color: transparent;
	border: 0.5px solid #fff;
	height: 2rem;
}
.idr-hm-red-grp .yikes-easy-mc-form input::placeholder{
/* 	text-align: center; */
	color: #fff;
}
.idr-hm-red-grp button.yikes-easy-mc-submit-button.yikes-easy-mc-submit-button-1{
	width: 100%;
}
.idr-hm-red-grp #yikes-mailchimp-container-1 {
	padding: 2rem 0;
}
.idr-donate-testi-grp  ul li{
	background: var(--light-grey);
	border-radius: 0.25rem;
	padding: 0.5rem 1rem;
	height: auto;
}
.idr-donate-testi-grp .idr-testimonial-item{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 1rem;
}
.idr-donate-testi-grp ul{
	padding-left: unset !important;
}
.idr-donate-testi-grp {
	margin-bottom: 1rem;
}
.swiper-button-prev, .swiper-button-next{
	width: 1.5rem;
	height: 1.5rem;
	background-color: var(--white);
	border-radius: 2rem;
	top: 6rem !important;
}
.swiper-button-prev svg, .swiper-button-next svg{
	width: 22% !important;
	fill: var(--black) !important;
}
.swiper-button-prev svg path, .swiper-button-next svg path{
	fill: var(--black) !important;
}
.idr-ab-red-grp a{
	color: var(--white);
}
.idr-testimonial-item-title{
	color: var(--green);
}
.idr-hm-audio-grp .swiper-button-prev, .idr-hm-audio-grp .swiper-button-next {
    top: 6rem !important;
}
.idr-single-hero.grid-layout .idr-single-partners-wrapper{
	display: none;
}
.idr-ftr-video-col a, .idr-ftr-profile-col a{
	height: 1.7rem;
}
.taxonomy-posts-wrapper .idr-post-item-sponsored {
    width: 18.75rem;
}